
Redmine - Patch #3401

Hungarian language file updated to r2761

2009-05-21 08:02 - Gábor Takács

Status: Closed Start date: 2009-05-21

Priority: Normal Due date: 2009-06-06

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Hungarian language file updated to r2761

Associated revisions

Revision 2781 - 2009-06-06 19:20 - Azamat Hackimov

Translation updates (#3401, #3409, #3434, #3446)

History

#1 - 2009-06-06 19:09 - Azamat Hackimov

- Due date set to 2009-06-06

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

2761_hu.yml.diff 2.25 KB 2009-05-21 Gábor Takács
